INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('2068fdb3e52b1c2015fdfd774223247b', 'ICD9_IMM_DIS', 'ICD9 Immunization Disease Value Set', '1.1.1.1', 'Sub-set of ICD9 Diagnosis codes specific to immunizations', '1.0', NULL, NULL, NULL, 'Active', NULL, NULL, CURRENT_TIMESTAMP, 'regina', CURRENT_TIMESTAMP, 'regina');
INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('845fc0475958c1889342bd8f19edd51e', 'ICE_EVAL_REASON_INVALID', 'ICE Evaluation Reason Value Set: Invalid', '2.1.1.1', NULL, '1.0', NULL, NULL, NULL, 'Active', NULL, NULL, CURRENT_TIMESTAMP, 'regina', CURRENT_TIMESTAMP, 'regina');
INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('c2cc3827bee46d612f009a8ef470f238', 'ICE_EVAL_REASON_ACCEPTED', 'ICE Evaluation Reason Value Set: Accepted', '3.1.1.1', NULL, '1.0', NULL, NULL, NULL, 'Active', NULL, NULL, CURRENT_TIMESTAMP, 'regina', CURRENT_TIMESTAMP, 'regina');
INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('6d58eb602db0cfb2fa0a098615fe661f', 'ICE_REC_REASON_RECOMMENDED', 'ICE Recommendation Reason Value Set: Recommended', '4.1.1.1', NULL, '1.0', NULL, NULL, NULL, 'Active', NULL, NULL, CURRENT_TIMESTAMP, 'regina', CURRENT_TIMESTAMP, 'regina');
INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('eb679ebcd8d519bd5633d61672ff7c56', 'ICE_REC_REASON_CONDITIONAL', 'ICE Recommendation Reason Value Set: Conditional', '5.1.1.1', NULL, '1.0', NULL, NULL, NULL, 'Active', NULL, NULL, CURRENT_TIMESTAMP, 'regina', CURRENT_TIMESTAMP, 'regina');
INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('7f89f59ebc4bad23b4c21533d7c09256', 'ICE_REC_REASON_NOT_RECOMMENDED', 'ICE Recommendation Reason Value Set: Not Recommended', '6.1.1.1', NULL, '1.0', NULL, NULL, NULL, 'Active', NULL, NULL, CURRENT_TIMESTAMP, 'regina', CURRENT_TIMESTAMP, 'regina');
INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('1a31291daeb4d048d068dd0299d100b2', 'ICE_REC_REASON_FUTURE_RECOMMENDED', 'ICE Recommendation Reason Value Set: Future Recommended', '7.1.1.1', NULL, '1.0', NULL, NULL, NULL, 'Active', NULL, NULL, CURRENT_TIMESTAMP, 'regina', CURRENT_TIMESTAMP, 'regina');
INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('b84e5d6ef4e4e1ae6aa7aff929b8c58e', 'BasicConfidentialityKind', 'HL7 Basic Confidentiality Kind', '2.16.840.1.113883.1.11.16926', NULL, '1.0', NULL, NULL, NULL, 'active', NULL, NULL, CURRENT_TIMESTAMP, 'sdn', CURRENT_TIMESTAMP, 'sdn');
INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('a072819bdc62cd212247128c597682be', 'Language', 'Language', '2.16.840.1.113883.1.11.11526', 'The value set is defined by Internet RFC 4646 (replacing RFC 3066). Please see ISO 639 language code set maintained by Library of Congress for enumeration of language codes and Frequently Asked Questions.', '1.0', NULL, NULL, NULL, 'active', NULL, NULL, CURRENT_TIMESTAMP, 'sdn', CURRENT_TIMESTAMP, 'sdn');
INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('b1e66b28e1e07f345392a4fb8111c55f', 'ProblemActStatusCode', 'Problem Act Status Code', '2.16.840.1.113883.11.20.9.19', NULL, '1.0', NULL, NULL, NULL, 'active', NULL, NULL, CURRENT_TIMESTAMP, 'sdn', CURRENT_TIMESTAMP, 'sdn');
INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('918049d07f43feb03b18bb4671aea0ca', 'AllergyAdverseEventType', 'Allergy/Adverse Event Type', '2.16.840.1.113883.3.88.12.3221.6.2', 'This describes the type of product and intolerance suffered by the patient http://phinvads.cdc.gov/vads/ViewValueSet.action?id=7AFDBFB5-A277-DE11-9B52-0015173D1785', '1.0', NULL, NULL, NULL, 'active', NULL, NULL, CURRENT_TIMESTAMP, 'sdn', CURRENT_TIMESTAMP, 'sdn');
INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('868d7329586e0bb955300998087da947', 'PHVS_ProblemList_HITSP', 'Problem Value Set', '2.16.840.1.113883.3.88.12.3221.7.4', 'This describes the problem. Diagnosis/Problem List is broadly defined as a series of brief statements that catalog a patient’s medical, nursing, dental, social, preventative and psychiatric events and issues that are relevant to that patient’s healthcare (e.g., signs, symptoms, and defined conditions)', '1', 'HITSP Public Health Vocabulary', NULL, NULL, 'Published', 'DYNAMIC', 'http://phinvads.cdc.gov/vads/ViewValueSet.action?id=70FDBFB5-A277-DE11-9B52-0015173D1785', CURRENT_TIMESTAMP, 'sdn', CURRENT_TIMESTAMP, 'sdn');
INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('d412740435649ecd2f5d5376d2d53b33', 'PHVS_ProblemSeverity_HITSP', 'Problem Severity Value Set', '2.16.840.1.113883.3.88.12.3221.6.8', 'This is a description of the level of the severity of the problem.', '1', 'HITSP Public Health Vocabulary', NULL, NULL, 'Published', 'DYNAMIC', 'http://phinvads.cdc.gov/vads/ViewValueSet.action?id=72FDBFB5-A277-DE11-9B52-0015173D1785', CURRENT_TIMESTAMP, 'sdn', CURRENT_TIMESTAMP, 'sdn');
INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('5ae9518f8b664bc56c5acedd1785fb7f', 'PHVS_ObservationInterpretation_HL7_V3', 'Observation Interpretation (HL7)', '2.16.840.1.113883.1.11.78', 'Observation interpretation concepts that are based upon HL7 V3 vocabulary.', '1', 'CDA Public Health Case Report New Value Set', NULL, NULL, 'Published', 'DYNAMIC', 'http://phinvads.cdc.gov/vads/ViewValueSet.action?id=A8E75E17-176B-DE11-9B52-0015173D1785', CURRENT_TIMESTAMP, 'sdn', CURRENT_TIMESTAMP, 'sdn');
INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('40ef7da9b6fee1b95dd4baef906714e5', 'MoodCodeEvnInt', 'MoodCodeEvnInt', '2.16.840.1.113883.11.20.9.18', NULL, NULL, NULL, NULL, NULL, NULL, 'DYNAMIC', NULL, CURRENT_TIMESTAMP, 'sdn', CURRENT_TIMESTAMP, 'sdn');
INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('d01120aa83cb2ff7adbb0108d3c09c4c', 'ProcedureActstatusCode', 'ProcedureActstatusCode', '2.16.840.1.113883.11.20.9.22', NULL, NULL, NULL, NULL, NULL, NULL, 'DYNAMIC', NULL, CURRENT_TIMESTAMP, 'sdn', CURRENT_TIMESTAMP, 'sdn');
INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('784473ad8b931133e97fe492e8922331', 'ActPriority', 'ActPriority', '2.16.840.1.113883.1.11.16866', NULL, NULL, NULL, NULL, NULL, NULL, 'DYNAMIC', NULL, CURRENT_TIMESTAMP, 'sdn', CURRENT_TIMESTAMP, 'sdn');
INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('2cd515f614f44c7737f3d31490b966d4', 'PHVS_BodySite_HITSP', 'Body Site Value Set', '2.16.840.1.113883.3.88.12.3221.8.9', 'Body site value set is based upon the concepts descending from the SNOMED CT Anatomical Structure (91723000) hierarchy.', '3', NULL, NULL, NULL, 'Published', 'STATIC', 'http://phinvads.cdc.gov/vads/ViewValueSet.action?id=9A2D4051-3AA6-42EB-AE88-541C9094B0FB', CURRENT_TIMESTAMP, 'sdn', CURRENT_TIMESTAMP, 'sdn');
INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('3582a230d10fa17d30b41164f5a91126', 'HITSPProblemStatus', 'HITSP Problem Status', '2.16.840.1.113883.3.88.12.80.68', NULL, NULL, NULL, NULL, NULL, NULL, 'STATIC', NULL, CURRENT_TIMESTAMP, 'sdn', CURRENT_TIMESTAMP, 'sdn');
INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('4e1ebe2fc333e8def616532a1a9392b0', 'ILHIE_CLASSIFICATION', 'ILHIE_CLASSIFICATION', '1.2.3.4.5', NULL, NULL, NULL, NULL, NULL, NULL, 'STATIC', NULL, CURRENT_TIMESTAMP, 'sdn', CURRENT_TIMESTAMP, 'sdn');
INSERT INTO value_set (value_set_id, code, NAME, oid, description, version, version_description, version_effective_date, version_expiration_date, version_status, value_set_type, source, last_mod_datetime, last_mod_id, create_datetime, create_id) 
	VALUES ('bf27ab70e9f5d989b5edef1940983071', 'ACT_RELATIONSHIP_TYPE', 'ACT_RELATIONSHIP_TYPE', '4.3.2.1', NULL, NULL, NULL, NULL, NULL, NULL, 'STATIC', NULL, CURRENT_TIMESTAMP, 'sdn', CURRENT_TIMESTAMP, 'sdn');
